### Method

# Lasem DomNamedNodeMap get_item

#### Declaration [src]

    LsmDomNode*
    lsm_dom_named_node_map_get_item (
      LsmDomNamedNodeMap* map,
      unsigned int index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `unsigned int`

  Item index.

#### Return value

Type: `LsmDomNode`

The node corresponding to `index`, NULL on error.

The returned data is owned by the instance.